﻿.ProgressBackNew
{
	width:100%;
	height:100%;
    position:absolute;
    background-image: url(../Images/bcgPattern.png);
    cursor:wait;
    z-index: 90300;
    top: 0px;
}
.ProgressTimeNew
{
	position:absolute;
    cursor:wait;
	border: 1px solid #d2d2d3;
	background-color: #FFF;
	width: 79px;
	height: 70px;
	text-align: center;
	top: 50%;
	left: 50%;
	margin-left: -39px;
	margin-top: -35px;
	z-index: 90310;
	padding-top: 10px;
}
.ProgressTimeNewCanvas
{
	position:absolute;
    cursor:wait;
	border: 1px solid transparent;
	background-color: transparent;
	text-align: center;
	top: 50%;
	left: 50%;
	margin-left: -39px;
	margin-top: -35px;
	z-index: 90310;
}
.AwaitMsgNew
{
    font-family:Tahoma;
    font-size:11px;
	font-weight: 700;
    color:#888;
	margin: 5px;
}